Fork me on GitHub




« 1 ... 3 4 5 (6) 7 8 9 ... 11 »


Re: XOOPS 2.6.0 Alpha 3 et après ?
Semi pro
Inscrit: 13/04/2006 23:26
De Aix en Provence
Messages: 1751
Donc si je comprends bien, même sans être développeur, juste testeur, IL FAUT absolument installer composer !?

Damned je vais le faire mais ça ne me plait pas ...

Posté le : 23/07/2015 18:48

signé: LionHell
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3152
Composer est une évolution, c'est lui qui va te permettre de tout installer, mettre à jour, à partir de Xoops, sans avoir à aller le chercher toi-même.

Pour le moment, l'installation se fait comme ça, après je ne sais pas encore si on devra faire de cette façon pour installer Xoops 2.6.0. Ce sera certainement simplifié, mais j'attends la réponse de Richard, je ne peux pas vous donner une réponse précise pour le moment.

Posté le : 23/07/2015 18:52

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Admin Frxoops
Inscrit: 05/03/2005 05:20
De Vaucluse
Messages: 959
Je viens d'essayer d'installer la 2.6 (pour faire un petit tuto). Déjà elle bloque a l'installation étape 9: Impossible d'entrer le mdp administrateur.
Message: Password not entered

Posté le : 23/07/2015 19:02

Open in new window

Xoops 2.5.7.2 - Debian 8.2 - Apache 2.4.10 - MySQL 5.5.47 - Php 5.6.17
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Semi pro
Inscrit: 25/08/2005 22:51
De Aix les bains
Messages: 1270
Citation :
Cesag a écrit :
Faites comme vous voulez, mais vous contribuez aussi à aider Xoops 2.6.0 en aidant à résoudre les bogues de modules compatibles Xoops 2.5.7, vu que ce seront les mêmes pour Xoops 2.6.0.
A bon ben je serai bientot testeur vu que j'ai 3 sites à refaire et qu'ils seront évidement en 2.5.71

Posté le : 23/07/2015 19:03

Mieux vaut marcher dans la bonne direction que courir dans la mauvaise.
----------------------------------------
www.68hc08.net la communauté francophone.
www.avironroannelecoteau.net (créé mais plus exploité)
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Admin Frxoops
Inscrit: 05/03/2005 05:20
De Vaucluse
Messages: 959
Citation :
A bon ben je serai bientot testeur vu que j'ai 3 sites à refaire et qu'ils seront évidement en 2.5.71

Posté le : 23/07/2015 19:06

Open in new window

Xoops 2.5.7.2 - Debian 8.2 - Apache 2.4.10 - MySQL 5.5.47 - Php 5.6.17
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3152
Citation :
slider84 a écrit :
Je viens d'essayer d'installer la 2.6 (pour faire un petit tuto). Déjà elle bloque a l'installation étape 9: Impossible d'entrer le mdp administrateur.
Message: Password not entered

Bonne idée le tuto !

Sinon, si tu es certain d'avoir fait tout ce qu'il faut, signales-le ici, tu connais :

http://github.com/XOOPS/XoopsCore/issues

et n'oublies pas de préciser ta configuration !


Citation :
petitours a écrit :
A bon ben je serai bientot testeur vu que j'ai 3 sites à refaire et qu'ils seront évidement en 2.5.71

Génial

Posté le : 23/07/2015 19:13

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Semi pro
Inscrit: 13/04/2006 23:26
De Aix en Provence
Messages: 1751
Je viens d'installer la v2.6 en suivant pas à pas la vidéo d'installation avec composer.

Aucun problème tout fonctionne.

J'ai installé la version de base, aucune modification par rapport aux options proposées lors de l'installation pour éviter les problèmes ...

Première remarque: il y a maintenant les modules et les extensions. Va falloir que je me penche là-dessus.

Par exemple j'ai vu que dans les préférences il y a préférences modules et préférences extensions, et que dans les extensions il y a protector ... qui n'est donc plus un module !?

Qu'est-ce qui, en 2 mots, caractérise une extension ?

Posté le : 23/07/2015 19:25

signé: LionHell
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Admin Frxoops
Inscrit: 05/03/2005 05:20
De Vaucluse
Messages: 959
Je ne vois vraiment pas ce que j'aurais pu rater... Donc signalé
Citation :
et n'oublies pas de préciser ta configuration !

Posté le : 23/07/2015 19:27

Open in new window

Xoops 2.5.7.2 - Debian 8.2 - Apache 2.4.10 - MySQL 5.5.47 - Php 5.6.17
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Admin Frxoops
Inscrit: 05/03/2005 05:20
De Vaucluse
Messages: 959
Citation :
Je viens d'installer la v2.6 en suivant pas à pas la vidéo d'installation avec composer.
Idem
Citation :

Aucun problème tout fonctionne.
Ben pas sur ma machine linux !

Posté le : 23/07/2015 19:31

Open in new window

Xoops 2.5.7.2 - Debian 8.2 - Apache 2.4.10 - MySQL 5.5.47 - Php 5.6.17
Partager Twitter Partagez cette article sur GG+
Re: XOOPS 2.6.0 Alpha 3 et après ?
Semi pro
Inscrit: 13/04/2006 23:26
De Aix en Provence
Messages: 1751
Windows 8.1
Firefox 39
Wampserver
PHP 5.5.12

Ha ben ouais, mais ... Linux ... évidemment c'est tellement mieux que Windaube !

Mouhahaha ! J'ai toujours rêvé de prendre ma revanche !

Dommage j'aurais pu faire mieux ! J'ai utilisé Firefox, une fois n'est pas coutume, mais j'aurais dû le faire comme d'habitude ... avec IE !

Posté le : 23/07/2015 19:32

signé: LionHell
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant
« 1 ... 3 4 5 (6) 7 8 9 ... 11 »




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

20 Personne(s) en ligne (7 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 20 | Plus ...